.mt-40{
	margin-top:40px;
}

.mb-0{
	margin-bottom:0px;
}
.faq .share-text{
	color: #00ADEF;
	line-height: 18px;
	float:right;
	margin-left:20px;
	margin-bottom:20px;
	font-weight: bold;
	
}
.faq .border-bottom{
	border-bottom:1px solid black;
}
.faq .title-faq{
	color: #4E606E;
	font-size: 30px;
	line-height: 30px;
	font-weight: 500;
}
.faq .content1{	
	color: #4E606E;
	line-height: 18px;
	font-weight: 500;
}
.faq .desc-text{
	color: #4E606E;
	line-height: 18px;
}
.faq .plus{
	text-align:right;
}
.faq .padding-content{
	padding-top:10px;
	padding-bottom:10px;
}
.faq .panel{
	margin-bottom:0px;
}
.faq .paddingfaq{
	padding-left:10%;padding-right:10%;
}
@media (min-width:320px) and (max-width:767px){
	.faq .title-faq{
		font-size: 18px;
	}
	.faq .content1, .faq .desc-text{
		font-size:12px;
	}
	.faq .paddingfaq{
	padding-left:0;padding-right:0;
	}
	.container{width:auto;}
	.home .panel-title{
		padding:0;
	}
}
.panel-group .panel + .panel {
    margin-top: 0px;
}
.faq .panel-default .panel-heading{
	padding:0;
}
.faq .panel-body{
	background-color:#E6E6E6;
	color:#4E606E;
}
.faq a:focus, a:hover{
	text-decoration:none;
}
.panel-default>.panel-heading {
  color: #333;
  background-color: #fff;
  border-color: #e4e5e7;
  padding: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.panel-default>.panel-heading a {
  display: block;
  padding: 10px 15px;
  font-size: 15px;
}

.panel-default>.panel-heading a:after {
  content: "";
  color:#4E606E;
  position: relative;
  top: 1px;
  display: inline-block;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  float: right;
  transition: transform .25s linear;
  -webkit-transition: -webkit-transform .25s linear;
	
}

.panel-default>.panel-heading a[aria-expanded="true"] {
  background-color: #E6E6E6;
}

.panel-default>.panel-heading a[aria-expanded="true"]:after {
  content: "\2212";
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.panel-default>.panel-heading a[aria-expanded="false"]:after {
  content: "\002b";
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.accordion-option {
  width: 100%;
  float: left;
  clear: both;
  margin: 15px 0;
}

.accordion-option .title {
  font-size: 20px;
  font-weight: bold;
  float: left;
  padding: 0;
  margin: 0;
}

.accordion-option .toggle-accordion {
  float: right;
  font-size: 16px;
  color: #6a6c6f;
}

.accordion-option .toggle-accordion:before {
  content: "Expand All";
}

.accordion-option .toggle-accordion.active:before {
  content: "Collapse All";
}
.faq .panel-group .panel-heading + .panel-collapse > .list-group, .faq .panel-group .panel-heading + .panel-collapse > .panel-body {
	border-top: 0;
}